<div id="maintenance-container">
  <mat-card>
    <mat-card-title>Mode maintenance</mat-card-title>
    <p>L'application a été temporairement désactivée. Allez voir votre resp' pour plus d'informations</p>
    <p>Si les opérations de maintenance se déroulent sans problème, le mode maintenance se désactivera tout seul et vous
      pourrez recommencer
      à utiliser le site.
      Vous recevrez peut-être un message à l'écran vous demandant de rafraîchir la page en purgeant le cache. Vous
      pouvez trouver de l'aide
      sur cette opération ici <a href="https://fr.wikipedia.org/wiki/Aide:Purge_du_cache_du_navigateur" rel="noopener"
                                 target="_blank">https://fr.wikipedia.org/wiki/Aide:Purge_du_cache_du_navigateur</a>.
    </p>
  </mat-card>

</div>
